.version.rental_application /* version checker */
{
	color: #0000FD;
	background-color: #E4B6D2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu100
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 21px;
}

#u100
{
	z-index: 2;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 13px;
}

#u105-17
{
	z-index: 4;
	width: 189px;
	min-height: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
}

#menuu125
{
	z-index: 23;
	width: 141px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 24px;
}

#u154
{
	width: 141px;
	position: relative;
}

#u155
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u155:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u155:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u158-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u155:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u155:active #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u155.MuseMenuActive,#u148:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u148:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u151-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u155.MuseMenuActive #u158-4,#u148:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u148:active #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u127
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u148.MuseMenuActive,#u127:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u127:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u130-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u148.MuseMenuActive #u151-4,#u127:hover #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u127:active #u130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u127.MuseMenuActive,#u193:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u193:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u195-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u127.MuseMenuActive #u130-4,#u193:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u193:active #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u147,#u126,#u192,#u4041
{
	width: 141px;
	margin-top: 2px;
	position: relative;
}

#u4042
{
	width: 141px;
	min-height: 14px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u193.MuseMenuActive,#u4042:hover
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4042:active
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4042.MuseMenuActive
{
	width: 141px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4045-4
{
	width: 141px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u193.MuseMenuActive #u195-4,#u4042:hover #u4045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u4042:active #u4045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u4042.MuseMenuActive #u4045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	z-index: 54;
	width: 5px;
	height: 736px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#pu106
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 224px;
}

#u106
{
	z-index: 21;
	width: 722px;
	position: relative;
}

#pu4081
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 33px;
}

#u4081
{
	z-index: 55;
	width: 654px;
	min-height: 2834px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u4048-12
{
	z-index: 56;
	width: 654px;
	min-height: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


